Customer Created Webhook
Triggered when a new customer is created.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
Example Requests
POST
/com.kaiten.customer.v1.createdUpsert a customer by integration external ID
Create or partially update a customer resolved through adapter + external ID. Missing fields are left unchanged.
Customer Creation Rejected Webhook
Triggered when a customer creation is refused because the organization has reached its customer entitlement cap. No customer is created.